---
layout: article
title:  Beautiful Canoe | 404 - page not found
headline: Page not found
description: Page not found! Try paddling upstream.
og-image: images/branding/logo.jpg
og-image-type: image/jpeg
og-image-width: 2048
og-image-height: 950
og-image-alt: Beautiful Canoe logo
permalink: 404.html
---

<section id="intro" class="container-fluid center padded">
    <div class="row">
        <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
            <p class="center">Perhaps you would like to try:</p>
            <ul class="justify">
                <li><a href="/">Our homepage</a></li>
                <li><a href="/about.html">More about us</a></li>
                <li><a href="/recruitment.html">Recruitment at Beautiful Canoe</a></li>
            </ul>
            <div class="center">
                <p class="center">
                    ...or just have a look at what we do:
                </p>
                <div class="embed-responsive embed-responsive-16by9">
                    <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/6RCb3mShJKU" title="Beautiful Canoe - Student Stories" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div>
</section>


